@charset "UTF-8";
@media screen and (min-width: 641px) {
  /*=========================
▼▼共通▼▼
===========================*/
  #contents {
    width: 100%;
    min-width: 1080px;
    overflow: hidden;
    float: left;
    clear: both;
    font-size: 18px;
    line-height: 2.06;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    position: relative;
    background-color: #fff;
  }
  #contents img, #contents a {
    display: block;
    width: 100%;
    height: 100%;
  }
  #contents a, #contents a:link, #contents a:visited {
    color: inherit;
    text-decoration: none;
    display: block;
  }
  a:hover img {
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70);
  }
  #contents ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  #contents .auto {
    width: 1080px;
    margin: 0 auto;
  }
  #contents p, #contents h2, #contents h3, #contents h4, #contents h5 {
    margin: 0;
    padding: 0;
    border: 0;
    font-style: normal;
    font-weight: normal;
    vertical-align: baseline;
    list-style-type: none;
  }
  #contents figure {
    margin: 0;
  }
  #contents section {
    width: 100%;
    float: left;
    clear: both;
    position: relative;
  }
  #contents .pc_none {
    display: none !important;
  }
  #contents .web_font_01 {
    font-family: 'Noto Serif JP', serif;
  }
  #contents .web_font_02 {
    font-family: 'Marcellus', serif;
  }
  #contents .midashi {
    font-size: 22px;
    line-height: 1.0;
    letter-spacing: 0.3em;
    text-align: center;
    padding: 82px 10px 78px;
    color: #fff;
    background-image: url("../img/bg_img_01.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  /*=========================
▲▲共通▲▲
===========================*/
  #contents .coupon_pack {
    position: fixed;
    width: 276px;
    top: 70%;
    right: -0;
    transform: translateY(-50%);
    z-index: 999999;
  }
  #conts_main {
    margin-bottom: 17px;
  }
  #conts_main .text_main {
    width: 800px;
    box-sizing: border-box;
    padding: 59px 95px 51px;
    background-color: rgba(0, 0, 0, 0.5);
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 2;
  }
  #conts_main .bxslider {
    width: 100%;
    height: 35vw;
    min-height: 600px;
    float: left;
    clear: both;
  }
  #conts_main .bxslider .slide {
    width: 100%;
    height: 35vw;
    min-height: 600px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
  #conts_main .bxslider .slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  #inpage_link ul {
    display: flex;
    width: 970px;
    justify-content: space-between;
    margin: 0 auto 104px;
  }
  #inpage_link ul li {
    display: flex;
    position: relative;
  }
  #inpage_link ul li::after {
    content: "";
    display: inline-block;
    width: 2px;
    height: 27px;
    background-color: #000;
    opacity: 8%;
    margin: auto 43px;
  }
  #inpage_link ul li:last-of-type::after {
    opacity: 0;
  }
  #inpage_link ul li .text {
    font-size: 21px;
    line-height: 1.3;
    text-align: center;
    margin-bottom: 12px;
  }
  #inpage_link ul li .small {
    font-size: 15px;
    line-height: 1.6;
  }
  #inpage_link ul li .icon {
    width: 15px;
    margin: 0 auto;
  }
  #conts_map {
    position: relative;
    z-index: 1;
    padding-bottom: 113px;
  }
  #conts_map::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 100vw;
    height: 330px;
    background-color: #f5f5f5;
    bottom: 0px;
    left: 0;
    z-index: -1;
  }
  #conts_map .map_block {
    display: flex;
    justify-content: space-between;
  }
  #conts_map .map_block .map_item .logo {
    margin: 0 auto 8px;
  }
  #conts_map .map_block .map_item .logo.yakebi {
    width: 117px;
  }
  #conts_map .map_block .map_item .logo.okushiga {
    width: 276px;
    margin: 0 auto 8px 100px;
  }
  #conts_map .map_block .map_item .map {
    width: 524px;
  }
  #conts_map .text_img {
    width: 633px;
    position: absolute;
    bottom: 88px;
    left: 50%;
    transform: translateX(-50%);
  }
  #conts_charm {
    margin-bottom: 110px;
  }
  #conts_charm .common_block {
    padding: 116px 0 0;
  }
  #conts_charm .hotel_block .common_block {
    padding: 114px 0 0;
  }
  #conts_charm .common_block .common_box {
    margin-bottom: 110px;
  }
  #conts_charm .hotel_block .common_block .common_box {
    margin-bottom: 110px;
  }
  #conts_charm .common_block .common_box:nth-of-type(2) {
    background-color: #f0f0f0;
    padding: 117px 0 109px;
    margin-bottom: 0;
    z-index: 2;
    position: relative;
  }
  #conts_charm .common_block .common_box:nth-of-type(2)::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 222vw;
    height: 1310px;
    background-color: #f5f5f5;
    bottom: 0px;
    left: -100vw;
    z-index: -1;
  }
  #conts_charm .hotel_block .common_block .common_box:nth-of-type(2)::after {
    height: 1263px;
  }
  #conts_charm .common_block .common_box .title_block {
    text-align: center;
    margin-bottom: 57px;
  }
  #conts_charm .hotel_block .common_block .common_box .title_block {
    margin-bottom: 39px;
  }
  #conts_charm .common_block .common_box .title_block .img {
    margin: 0 auto 25px;
  }
  #conts_charm .common_block .common_box .title_block .img img {
    width: auto;
    height: 40px;
    margin: 0 auto;
  }
  #conts_charm .common_block .common_box .title_block h2 {
    font-size: 30px;
    line-height: 1.2;
    margin-bottom: 20px;
    position: relative;
    display: inline-block;
  }
  #conts_charm .common_block .common_box .title_block h2::before {
    content: "";
    width: 20px;
    height: 22px;
    display: inline-block;
    background-image: url("../img/decoration_img_01.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: -7px;
    left: -21px;
  }
  #conts_charm .common_block .common_box .title_block h2::after {
    content: "";
    width: 20px;
    height: 22px;
    display: inline-block;
    background-image: url("../img/decoration_img_02.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: -10px;
    right: -22px;
  }
  #conts_charm .common_block .common_box .title_block .text {
    line-height: 1.6;
  }
  #conts_charm .common_block .common_box .youtube {
    width: 890px;
    height: 500px;
    position: relative;
    overflow: hidden;
    text-align: center;
    margin: 0 auto 55px;
  }
  #conts_charm .common_block .common_box .youtube iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  #conts_charm .common_block .common_box .thumbnail {
    width: 889px;
    margin: 0 auto 65px;
  }
  #conts_charm .common_block .common_box .charm_block {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  #conts_charm .common_block .common_box .charm_block::after {
    content: "";
    display: block;
    width: 354px;
    height: 0;
  }
  #conts_charm .common_block .common_box .charm_block .charm_item {
    width: 354px;
  }
  #conts_charm .common_block .common_box .charm_block .charm_item .img {
    margin-bottom: 13px;
  }
  #conts_charm .common_block .common_box .charm_block .charm_item .text {
    font-size: 16px;
    line-height: 1.75;
    text-align: center;
  }
  #conts_special_event {
    margin-bottom: 150px;
  }
  #conts_special_event .midashi {
    background-image: url("../img/bg_img_02.jpg");
    margin-bottom: 50px;
  }
  #conts_special_event .midashi_text {
    font-size: 16px;
    line-height: 1.8;
    text-align: center;
    margin-bottom: 92px;
  }
  #conts_special_event .special_event_block {
    text-align: center;
  }
  #conts_special_event .special_event_block h2 {
    font-size: 30px;
    line-height: 1.2;
    margin: 0 auto 55px;
    position: relative;
    display: inline-block;
  }
  #conts_special_event .special_event_block h2::before {
    content: "";
    width: 20px;
    height: 22px;
    display: inline-block;
    background-image: url("../img/decoration_img_01.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 28px;
    left: -18px;
  }
  #conts_special_event .special_event_block h2::after {
    content: "";
    width: 20px;
    height: 22px;
    display: inline-block;
    background-image: url("../img/decoration_img_02.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: -10px;
    right: -21px;
  }
  #conts_special_event .special_event_block h2 .small {
    font-size: 13px;
    line-height: 1.2;
    letter-spacing: 0.28em;
    display: block;
    margin-bottom: 20px;
  }
  #conts_special_event .special_event_block .special_event_box {
    padding: 70px 60px 56px;
    background-color: #fafafa;
    margin-bottom: 85px;
  }
  #conts_special_event .special_event_block .special_event_box .title_block {
    text-align: center;
    margin-bottom: 51px;
  }
  #conts_special_event .special_event_block .special_event_box .title_block h3 {
    font-size: 26px;
    line-height: 1.1;
    margin-bottom: 15px;
  }
  #conts_special_event .special_event_block .special_event_box .title_block .text {
    font-size: 14px;
    line-height: 1.1;
    font-weight: 300;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item {
    width: 966px;
    padding: 32px 10px 37px;
    display: flex;
    border-bottom: 1px solid #ebebeb;
    justify-content: space-between;
    margin: 0 auto;
    align-items: flex-start;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item:first-of-type {
    padding: 0 10px 37px;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item:last-of-type {
    padding: 34px 10px 0;
    border-bottom: none;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item dt {
    font-size: 18px;
    line-height: 1.4;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item dd {
    font-size: 16px;
    line-height: 1.8;
    width: calc(100% - 258px);
    text-align: left;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item .type {
    margin-bottom: 20px;
    display: -ms-flexbox;
    display:
      flex;
    justify-content: space-between;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item .type:last-of-type {
    margin-bottom: 0;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item .list {
    width: 490px;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item .name {
    font-weight: 600;
    width: 144px;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item .price {
    display: inline-block;
    vertical-align: top;
    list-style-type: none;
    width: 490px;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item .list_child {
    margin-bottom: 10px;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item .text {
    width: 490px;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item .caution {
    padding-left: 1em;
    text-indent: -1em;
    letter-spacing: -0.02em;
    line-height: 1.6;
    margin-bottom: 6px;
  }
  #conts_special_event .special_event_block .calendar_block h3 {
    font-size: 26px;
    line-height: 1.1;
    margin-bottom: 38px;
  }
  #conts_special_event .special_event_block .calendar_block .calendar_wrapper {
    display: flex;
    justify-content: space-between;
  }
  #conts_special_event .special_event_block .calendar_block .left_box {
    width: 206px;
    margin: 41px 0 0;
  }
  #conts_special_event .special_event_block .calendar_block .left_box .year {
    font-size: 16px;
    line-height: 1.0;
    margin-bottom: 6px;
  }
  #conts_special_event .special_event_block .calendar_block .left_box .date_box {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 22px;
    position: relative;
  }
  #conts_special_event .special_event_block .calendar_block .left_box .date_box .icon {
    width: 14px;
    height: 20px;
    padding: 10px;
    cursor: pointer;
    position: absolute;
  }
  #conts_special_event .special_event_block .calendar_block .left_box .date_box .icon.prev_button {
    top: 50%;
    left: 30px;
    transform: translateY(-50%);
    background-color: #000;
  }
  #conts_special_event .special_event_block .calendar_block .left_box .date_box .icon.next_button {
    top: 50%;
    right: 30px;
    transform: translateY(-50%);
    background-color: #000;
  }
  #conts_special_event .special_event_block .calendar_block .left_box .date_box .month {
    font-size: 49px;
    line-height: 1.0;
    margin: 0 auto;
  }
  #conts_special_event .special_event_block .calendar_block .left_box .date_box .month .small {
    font-size: 39px;
  }
  #conts_special_event .calendar_block .calendar {
    width: calc(100% - 233px);
    clear: both;
    background-color: #fff;
    border-collapse: collapse;
    border: 2px solid #f0f0f0;
  }
  #conts_special_event .calendar_block .calendar .button {
    color: #c3dde8;
    float: left;
  }
  #conts_special_event .calendar_block .calendar .text {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.6;
    color: #606465;
  }
  #conts_special_event .calendar_block .calendar .text.exclusion {
    color: #e7525c;
  }
  #conts_special_event .calendar_block .calendar .text.close {
    color: #aaaaaa;
    letter-spacing: 0.05em;
  }
  #conts_special_event .calendar_block .calendar .text.specific_day {
    color: #5082b7;
  }
  #conts_special_event .calendar_block tr {
    font-size: 15px;
    line-height: 2.5;
  }
  #conts_special_event .calendar_block th {
    font-weight: bold;
    border: 1px solid #f0f0f0;
    width: 14%;
    background-color: #f4f4f4;
    text-align: center;
  }
  #conts_special_event .calendar_block td {
    font-weight: bold;
    border: 1px solid #f0f0f0;
    text-align: center;
    line-height: 1em;
    height: 85px;
    position: relative;
  }
  #conts_special_event .calendar_block .name_cell_1 {
    color: #e7525d;
  }
  #conts_special_event .calendar_block .name_cell_0 {
    color: #5082b7;
  }
  /*曜日で色変更*/
  /*月曜日*/
  #conts_special_event .calendar_block .date_wday_1 {
    background-color: #fff;
  }
  /*火曜日*/
  #conts_special_event .calendar_block .date_wday_2 {
    background-color: #FFF;
  }
  /*水曜日*/
  #conts_special_event .calendar_block .date_wday_3 {
    background-color: #FFF;
  }
  /*木曜日*/
  #conts_special_event .calendar_block .date_wday_4 {
    background-color: #FFF;
  }
  /*金曜日*/
  #conts_special_event .calendar_block .date_wday_5 {
    background-color: #FFF;
  }
  /*土曜日*/
  #conts_special_event .calendar_block .date_wday_6 {
    color: #5082b7;
    background-color: #FFF;
  }
  /*日曜日*/
  #conts_special_event .calendar_block .date_wday_0 {
    color: #e7525d;
    background-color: #FFF;
  }
  /*セレクトで色変更*/
  /*平日*/
  #conts_special_event .calendar_block .date_cell_1 {
    background-color: #FFF;
  }
  /*休診日*/
  #conts_special_event .calendar_block .date_cell_2 {
    background-color: #fafafa;
  }
  /*特定日*/
  #conts_special_event .calendar_block .date_cell_3 {
    background-color: #e9f0f6;
  }
  /*除外*/
  #conts_special_event .calendar_block .date_cell_4 {
    background-color: #f8e9ea;
  }
  /*当番医*/
  #conts_special_event .calendar_block .date_cell_5 {
    background-color: #fff;
  }
  #conts_special_event .calendar_block .day {
    font-size: 18px;
    position: absolute;
    font-weight: bold;
    padding-bottom: 5px;
    top: 10px;
    left: 12px;
  }
  #conts_access {
    padding-bottom: 74px;
  }
  #conts_access .section_title {
    text-align: center;
    margin-bottom: 48px;
  }
  #conts_access .section_title h2 {
    font-size: 30px;
    line-height: 1.2;
    margin: 0 auto 20px;
    position: relative;
    display: inline-block;
  }
  #conts_access .section_title h2 .small {
    font-size: 13px;
    line-height: 1.2;
    letter-spacing: 0.28em;
    display: block;
    margin-bottom: 20px;
  }
  #conts_access .section_title h2::before {
    content: "";
    width: 20px;
    height: 22px;
    display: inline-block;
    background-image: url("../img/decoration_img_01.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 28px;
    left: -18px;
  }
  #conts_access .section_title h2::after {
    content: "";
    width: 20px;
    height: 22px;
    display: inline-block;
    background-image: url("../img/decoration_img_02.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: -10px;
    right: -21px;
  }
  #conts_access .section_title .text {
    width: 900px;
    line-height: 1.6;
    margin: 0 auto;
  }
  #conts_access .access_block {
    margin-bottom: 109px;
  }
  #conts_access .access_block .access_item {
    padding-bottom: 108px;
  }
  #conts_access .access_block .access_item .midashi {
    font-size: 21px;
    line-height: 1.2;
    letter-spacing: 0.28em;
    color: #fff;
    background-image: url("../img/bg_img_03.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    padding: 88px 10px 322px;
  }
  #conts_access .access_block .access_item:nth-of-type(2) .midashi {
    font-size: 21px;
    line-height: 1.2;
    letter-spacing: 0.28em;
    color: #fff;
    background-image: url("../img/bg_img_04.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    padding: 88px 10px 322px;
  }
  #conts_access .access_block .access_item .top {
    width: 1080px;
    display: flex;
    margin: -257px auto 42px;
    align-items: center;
    position: relative;
    justify-content: flex-end;
  }
  #conts_access .access_block .access_item:nth-of-type(2) .top {
    width: 1080px;
    display: flex;
    margin: -257px auto 42px;
    align-items: center;
    position: relative;
    justify-content: left;
  }
  #conts_access .access_block .access_item .top .text_box {
    background-color: #fff;
    padding: 65px 52px 60px;
    box-shadow: 1px 2px 23px 0px rgba(0, 0, 0, 0.01);
    position: absolute;
    top: 30%;
    left: 0;
  }
  #conts_access .access_block .access_item:nth-of-type(2) .top .text_box {
    width: 388px;
    padding: 65px 0 60px 52px;
    left: auto;
    right: 0px;
  }
  #conts_access .access_block .access_item .top .text_box h3 {
    font-size: 26px;
    line-height: 1.3;
    margin-bottom: 23px;
  }
  #conts_access .access_block .access_item .top .text_box .access {
    font-size: 16px;
  }
  #conts_access .access_block .access_item .top .text_box .tel {
    font-size: 16px;
  }
  #conts_access .access_block .access_item .top .img {
    width: 729px;
  }
  #conts_access .access_block .access_item:nth-of-type(2) .top .img {
    order: 1;
  }
  #conts_access .access_block .access_item .bottom {
    width: 1080px;
    display: flex;
    margin: 0 auto;
    position: relative;
    z-index: 1;
  }
  #conts_access .access_block .access_item:nth-of-type(2) .bottom {
    justify-content: flex-end;
  }
  #conts_access .access_block .access_item .bottom::after {
    content: "";
    width: 100%;
    height: 481px;
    background-image: url(../img/bg_img_06.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    z-index: -1;
    position: absolute;
    bottom: -108px;
    right: -315px;
  }
  #conts_access .access_block .access_item:nth-of-type(2) .bottom::after {
    background-image: url("../img/bg_img_06.jpg");
    right: auto;
    left: -369px;
  }
  #conts_access .access_block .access_item .bottom .map {}
  #conts_access .access_block .access_item:nth-of-type(2) .bottom .map {
    order: 2;
  }
  #conts_access .access_block .access_item .bottom .text_img {
    width: 32px;
    margin: 10px 0 0 60px;
  }
  #conts_access .access_block .access_item:nth-of-type(2) .bottom .text_img {
    width: 32px;
    margin: 10px 60px 0 0;
  }
  #conts_access .access_how {
    margin-bottom: 75px;
  }
  #conts_access .access_how:last-of-type {
    margin-bottom: 0;
  }
  #conts_access .access_how .title_block {
    text-align: center;
    margin-bottom: 12px;
  }
  #conts_access .access_how.public_transport .title_block {
    margin-bottom: 80px;
  }
  #conts_access .access_how .title_block .icon {
    width: 33px;
    margin: 0 auto 10px;
  }
  #conts_access .access_how .title_block .icon img {}
  #conts_access .access_how .title_block h3 {
    font-size: 26px;
    line-height: 1.4;
    margin-bottom: 16px;
  }
  #conts_access .access_how .title_block .text {
    font-size: 16px;
    line-height: 1.8;
  }
  #conts_access .access_how .map {
    width: 1015px;
    margin: 0 auto 40px;
  }
  #conts_access .access_how .text_box {
    width: 678px;
    display: flex;
    padding: 27px 62px 24px;
    background-color: #f5f5f5;
    margin: 0 auto;
    flex-direction: column;
  }
  #conts_access .access_how .text_box .text {
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 13px;
  }
  #conts_access .access_how .text_box .text:last-of-type {
    margin-bottom: 0;
  }
  #conts_sns {
    padding: 115px 0 218px;
    background-color: #f0f0f0;
  }
  #conts_sns .section_title {
    text-align: center;
  }
  #conts_sns .section_title h2 {
    font-size: 30px;
    line-height: 1.2;
    margin: 0 auto 62px;
    position: relative;
    display: inline-block;
  }
  #conts_sns .section_title h2 .small {
    font-size: 13px;
    line-height: 1.2;
    letter-spacing: 0.28em;
    display: block;
    margin-bottom: 20px;
  }
  #conts_sns .section_title h2::before {
    content: "";
    width: 20px;
    height: 22px;
    display: inline-block;
    background-image: url("../img/decoration_img_01.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 28px;
    left: -18px;
  }
  #conts_sns .section_title h2::after {
    content: "";
    width: 20px;
    height: 22px;
    display: inline-block;
    background-image: url("../img/decoration_img_02.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: -10px;
    right: -21px;
  }
  #conts_sns .sns_block .sns_item {
    padding: 34px 58px 34px 0;
    display: flex;
    margin-bottom: 75px;
    align-items: center;
    background-color: #e2e2e2;
  }
  #conts_sns .sns_block .sns_item:last-of-type {
    margin-bottom: 0;
  }
  #conts_sns .sns_block .sns_item .text_box {
    width: 332px;
    height: fit-content;
    text-align: center;
    z-index: 1;
  }
  #conts_sns .sns_block .sns_item .facebook {
    width: 295px;
    height: 477px;
    position: relative;
    overflow: hidden;
  }
  #conts_sns .sns_block .sns_item .facebook iframe {
    width: 100% !important;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  #conts_sns .sns_block .sns_item .text_box .place_small {
    font-size: 13px;
    line-height: 1.2;
    letter-spacing: 0.28em;
    margin-bottom: 16px;
  }
  #conts_sns .sns_block .sns_item .text_box h3 {
    font-size: 30px;
    line-height: 1.4;
  }
  #conts_sns .sns_block .sns_item .facebook {
    position: relative;
    z-index: 1;
    margin-right: 24px;
  }
  #conts_sns .sns_block .sns_item .instagram {
    width: 372px;
    cursor: pointer;
  }
  #conts_sns .sns_block .sns_item .instagram a {
    cursor: pointer;
  }
}
@media screen and (max-width:640px) {
  /*=========================
▼▼共通▼▼
===========================*/
  #contents {
    width: 100%;
    float: left;
    clear: both;
    font-size: 15px;
    line-height: 1.75;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ', Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    overflow: hidden;
  }
  a:hover img {
    opacity: 0.7;
    -moz-opacity: 0.7;
    filter: alpha(opacity=70);
  }
  #contents img, #contents a {
    display: block;
    width: 100%;
    height: auto;
  }
  #contents a, #contents a:link, #contents a:visited {
    color: inherit;
    text-decoration: none;
    display: block;
  }
  #contents ul {
    list-style: none;
    line-height: 1.5;
    margin: 0;
    padding: 0;
  }
  #contents ul li {
    margin-bottom: 6px;
  }
  #contents .auto {
    width: 90%;
    margin: 0 auto;
  }
  #contents p, #contents h2, #contents h3, #contents h4, #contents h5 {
    margin: 0;
    padding: 0;
    border: 0;
    font-style: normal;
    font-weight: normal;
    vertical-align: baseline;
    list-style-type: none;
  }
  #contents figure {
    margin: 0;
  }
  #contents section {
    width: 100%;
    float: left;
    clear: both;
    box-sizing: border-box;
    position: relative;
  }
  #contents .sp_none {
    display: none !important;
  }
  #contents .web_font_01 {
    font-family: 'Noto Serif JP', serif;
  }
  #contents .web_font_02 {
    font-family: 'Marcellus', serif;
  }
  #contents .midashi {
    font-size: 16px;
    line-height: 1.6;
    letter-spacing: 0.3em;
    text-align: center;
    padding: 40px 10px 38px;
    color: #fff;
    background-image: url("../img/bg_img_01.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }
  /*=========================
▲▲共通▲▲
===========================*/
  #contents .coupon_pack {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 999999;
  }
  .bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: 6px;
    width: 100%;
  }
  #conts_main .text_main {
    width: 90vw;
    box-sizing: border-box;
    padding: 20px 5% 19px;
    background-color: rgba(0, 0, 0, 0.5);
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    z-index: 2;
  }
  #conts_main .bxslider {
    width: 100%;
    float: left;
    clear: both;
    height: 68vw;
  }
  #conts_main .bxslider .slide {
    width: 100%;
    height: 68vw;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
  }
  #conts_main .bxslider .slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  #inpage_link {
    clear: both;
  }
  #inpage_link .auto {
    width: 100%;
  }
  #inpage_link ul {
    margin: 0 auto 56px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
  }
  #inpage_link ul li {
    position: relative;
    width: 50%;
    min-height: 68px;
  }
  #contents #inpage_link ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-right: solid 1px #ebebeb;
    border-bottom: solid 1px #ebebeb;
    box-sizing: border-box;
    padding: 10px 0 16px;
    position: relative;
  }
  #inpage_link ul li:nth-child(even) {
    border-right: none;
    border-bottom: none;
  }
  #inpage_link ul li:last-of-type::after {
    opacity: 0;
  }
  #inpage_link ul li .text {
    font-size: 15px;
    line-height: 1.3;
    text-align: center;
    margin-bottom: 5px;
  }
  #inpage_link ul li .text .small {
    font-size: 10px;
    line-height: 1.6;
  }
  #inpage_link ul li .icon {
    width: 15px;
    position: absolute;
    bottom: 6px;
    left: 50%;
    transform: translateX(-50%);
  }
  #conts_map {
    position: relative;
    z-index: 1;
    padding-bottom: 0;
    margin-bottom: 12vw;
  }
  #conts_map::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 50vw;
    bottom: -18vw;
    background-color: #f5f5f5;
    z-index: -1;
  }
  #conts_map .map_block .map_item {
    margin-bottom: 50px;
    flex-direction: column;
  }
  #conts_map .map_block .map_item:last-of-type {
    margin-bottom: 0;
  }
  #conts_map .map_block .map_item .logo {
    margin: 0 auto 15px;
    order: 2;
  }
  #conts_map .map_block .map_item .logo.yakebi {
    width: 117px;
  }
  #conts_map .map_block .map_item .logo.okushiga {
    width: 235px;
  }
  #conts_map .map_block .map_item .map {
    border: solid 1px #ebedf0;
    order: 1;
  }
  #conts_map .text_img {
    width: 90%;
    margin: 0 auto 20px;
  }
  #conts_charm {
    margin-bottom: 68px;
  }
  #conts_charm .auto {
    width: 100%;
  }
  #conts_charm .common_block {
    padding: 80px 0 0;
  }
  #conts_charm .hotel_block .common_block {
    padding: 72px 0 0;
  }
  #conts_charm .common_block .common_box {
    margin-bottom: 60px;
  }
  #conts_charm .common_block .common_box:nth-of-type(2) {
    background-color: #f0f0f0;
    padding: 68px 0;
    margin-bottom: 0;
    z-index: 2;
    position: relative;
  }
  #conts_charm .common_block .common_box:nth-of-type(2)::after {
    content: "";
    display: inline-block;
    position: absolute;
    width: 100px;
    height: 1310px;
    background-color: #f5f5f5;
    bottom: 0px;
    left: -100vw;
    z-index: -1;
  }
  #conts_charm .hotel_block .common_block .common_box:nth-of-type(2)::after {
    height: 1263px;
  }
  #conts_charm .common_block .common_box .title_block {
    text-align: center;
    margin-bottom: 34px;
  }
  #conts_charm .common_block .common_box .title_block .img {
    margin: 0 auto 28px;
  }
  #conts_charm .common_block .common_box .title_block .img img {
    width: auto;
    height: 32px;
    margin: 0 auto;
  }
  #conts_charm .common_block .common_box .title_block h2 {
    font-size: 22px;
    line-height: 1.4;
    position: relative;
    display: inline-block;
  }
  #conts_charm .common_block .common_box .title_block h2::before {
    content: "";
    width: 18px;
    height: 20px;
    display: inline-block;
    background-image: url("../img/decoration_img_01.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: -10px;
    left: -16px;
  }
  #conts_charm .common_block .common_box .title_block h2::after {
    content: "";
    width: 18px;
    height: 20px;
    display: inline-block;
    background-image: url("../img/decoration_img_02.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: -10px;
    right: -20px;
  }
  #conts_charm .common_block .common_box .title_block .text {
    line-height: 1.6;
    margin-top: 20px;
  }
  #conts_charm .common_block .common_box .youtube {
    width: 90%;
    height: 0;
    margin: 0 5% 30px;
    padding-bottom: 50.625%;
    overflow: hidden;
    position: relative;
  }
  #conts_charm .common_block .common_box .youtube iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }
  #conts_charm .common_block .common_box .thumbnail {
    margin: 0 0 40px;
  }
  #conts_charm .common_block .common_box .charm_block {
    margin: 0 5%;
  }
  #conts_charm .common_block .common_box .charm_block .charm_item {
    margin-bottom: 30px;
  }
  #conts_charm .common_block .common_box .charm_block .charm_item:last-of-type {
    margin-bottom: 0;
  }
  #conts_charm .common_block .common_box .charm_block .charm_item .img {
    margin-bottom: 15px;
  }
  #conts_charm .common_block .common_box .charm_block .charm_item .text {
    font-size: 15px;
    line-height: 1.7;
    text-align: center;
  }
  #conts_special_event {
    margin-bottom: 82px;
  }
  #conts_special_event .midashi {
    background-image: url("../img/bg_img_02.jpg");
    margin-bottom: 25px;
  }
  #conts_special_event .midashi_text {
    font-size: 15px;
    line-height: 1.8;
    text-align: center;
    margin-bottom: 64px;
  }
  #conts_special_event .special_event_block {
    text-align: center;
  }
  #conts_special_event .special_event_block h2 {
    font-size: 26px;
    line-height: 1.2;
    margin: 0 auto 40px;
    position: relative;
    display: inline-block;
  }
  #conts_special_event .special_event_block h2::before {
    content: "";
    width: 20px;
    height: 22px;
    display: inline-block;
    background-image: url("../img/decoration_img_01.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 20px;
    left: -20px;
  }
  #conts_special_event .special_event_block h2::after {
    content: "";
    width: 20px;
    height: 22px;
    display: inline-block;
    background-image: url("../img/decoration_img_02.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: -10px;
    right: -20px;
  }
  #conts_special_event .special_event_block h2 .small {
    font-size: 13px;
    line-height: 1.2;
    letter-spacing: 0.28em;
    display: block;
    margin-bottom: 15px;
  }
  #conts_special_event .special_event_block .special_event_box {
    padding: 40px 20px 38px;
    background-color: #fafafa;
    margin-bottom: 60px;
  }
  #conts_special_event .special_event_block .special_event_box .title_block {
    text-align: center;
    margin-bottom: 30px;
  }
  #conts_special_event .special_event_block .special_event_box .title_block h3 {
    font-size: 26px;
    line-height: 1.1;
    margin-bottom: 0;
  }
  #conts_special_event .special_event_block .special_event_box .title_block .text {
    font-size: 14px;
    line-height: 1.1;
    font-weight: 300;
  }
  #conts_special_event .special_event_block .special_event_box dl {
    margin-bottom: 0;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item {
    padding: 28px 0;
    border-bottom: 1px solid #ebebeb;
    margin: 0 auto;
    align-items: center;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item:first-of-type {
    padding: 0 0 25px;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item:last-of-type {
    padding: 25px 10px 0;
    border-bottom: none;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item dt {
    font-size: 18px;
    line-height: 1.4;
    margin-bottom: 18px;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item dd {
    line-height: 1.6;
    margin: 0 auto;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item .type {
    margin-bottom: 16px;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item .type:last-of-type {
    margin-bottom: 0;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item .name {
    font-weight: 600;
    margin-bottom: 4px;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item .list_child {
    margin-bottom: 8px;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item .caution {
    font-size: 14px;
    line-height: 1.4;
    padding-left: 1em;
    text-indent: -1em;
    text-align: left;
    margin-bottom: 6px;
  }
  #conts_special_event .special_event_block .special_event_box dl .list_item dd a {
    width: auto;
    display: inline-block;
  }
  #conts_special_event .special_event_block .calendar_block h3 {
    font-size: 22px;
    line-height: 1.1;
    margin-bottom: 28px;
  }
  #conts_special_event .special_event_block .calendar_block .left_box {
    display: block;
    margin-bottom: 16px;
  }
  #conts_special_event .special_event_block .calendar_block .left_box .img {
    margin: 0 auto;
  }
  #conts_special_event .special_event_block .calendar_block .left_box .year {
    font-size: 16px;
    line-height: 1.0;
    margin-bottom: 5px;
  }
  #conts_special_event .special_event_block .calendar_block .left_box .date_box {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 18px;
    position: relative;
  }
  #conts_special_event .special_event_block .calendar_block .left_box .date_box .icon {
    width: 12px;
    padding: 10px;
    position: absolute;
  }
  #conts_special_event .special_event_block .calendar_block .left_box .date_box .icon.prev_button {
    top: 50%;
    background-color: #000;
    right: calc(50% + 36px);
    transform: translateY(-50%);
  }
  #conts_special_event .special_event_block .calendar_block .left_box .date_box .icon.next_button {
    top: 50%;
    background-color: #000;
    left: calc(50% + 36px);
    transform: translateY(-50%);
  }
  #conts_special_event .special_event_block .calendar_block .left_box .date_box .month {
    font-size: 36px;
    line-height: 1.0;
    margin: 0 auto;
  }
  #conts_special_event .special_event_block .calendar_block .left_box .date_box .month .small {
    font-size: 24px;
    line-height: 1.0;
  }
  #conts_special_event .calendar_block .calendar {
    width: 100%;
    clear: both;
    background-color: #fff;
    border-collapse: collapse;
    border: 1px solid #f0f0f0;
  }
  #conts_special_event .calendar_block .calendar .button {
    color: #c3dde8;
    float: left;
  }
  #conts_special_event .calendar_block .calendar .text {
    font-size: 12px;
    font-weight: 600;
    line-height: 1.6;
    color: #606465;
  }
  #conts_special_event .calendar_block .calendar .text.exclusion {
    color: #e7525c;
  }
  #conts_special_event .calendar_block .calendar .text.close {
    color: #aaaaaa;
    letter-spacing: 0.05em;
  }
  #conts_special_event .calendar_block .calendar .text.specific_day {
    color: #5082b7;
  }
  #conts_special_event .calendar_block tr {
    font-size: 15px;
    line-height: 2.5;
  }
  #conts_special_event .calendar_block th {
    font-weight: bold;
    border: 2px solid #f0f0f0;
    width: 14%;
    background-color: #f4f4f4;
    text-align: center;
  }
  #conts_special_event .calendar_block td {
    font-weight: bold;
    border: 1px solid #f0f0f0;
    text-align: center;
    line-height: 1em;
    height: 75px;
    position: relative;
  }
  #conts_special_event .calendar_block .name_cell_1 {
    color: #e7525d;
  }
  #conts_special_event .calendar_block .name_cell_0 {
    color: #5082b7;
  }
  /*曜日で色変更*/
  /*月曜日*/
  #conts_special_event .calendar_block .date_wday_1 {
    background-color: #fff;
  }
  /*火曜日*/
  #conts_special_event .calendar_block .date_wday_2 {
    background-color: #FFF;
  }
  /*水曜日*/
  #conts_special_event .calendar_block .date_wday_3 {
    background-color: #FFF;
  }
  /*木曜日*/
  #conts_special_event .calendar_block .date_wday_4 {
    background-color: #FFF;
  }
  /*金曜日*/
  #conts_special_event .calendar_block .date_wday_5 {
    background-color: #FFF;
  }
  /*土曜日*/
  #conts_special_event .calendar_block .date_wday_6 {
    color: #5082b7;
    background-color: #FFF;
  }
  /*日曜日*/
  #conts_special_event .calendar_block .date_wday_0 {
    color: #e7525d;
    background-color: #FFF;
  }
  /*セレクトで色変更*/
  /*平日*/
  #conts_special_event .calendar_block .date_cell_1 {
    background-color: #FFF;
  }
  /*休診日*/
  #conts_special_event .calendar_block .date_cell_2 {
    background-color: #fafafa;
  }
  /*特定日*/
  #conts_special_event .calendar_block .date_cell_3 {
    background-color: #e9f0f6;
  }
  /*除外*/
  #conts_special_event .calendar_block .date_cell_4 {
    background-color: #f8e9ea;
  }
  /*当番医*/
  #conts_special_event .calendar_block .date_cell_5 {
    background-color: #fff;
  }
  #conts_special_event .calendar_block .day {
    font-size: 12px;
    position: absolute;
    font-weight: bold;
    padding-bottom: 5px;
    top: 3px;
    left: 5px;
  }
  #conts_access {
    padding: 0 0 60px;
  }
  #conts_access .section_title {
    text-align: center;
    margin-bottom: 31px;
  }
  #conts_access .section_title h2 {
    font-size: 26px;
    line-height: 1.2;
    margin: 0 auto 20px;
    position: relative;
    display: inline-block;
  }
  #conts_access .section_title h2 .small {
    font-size: 13px;
    line-height: 1.2;
    letter-spacing: 0.28em;
    display: block;
    margin-bottom: 15px;
  }
  #conts_access .section_title h2::before {
    content: "";
    width: 20px;
    height: 22px;
    display: inline-block;
    background-image: url("../img/decoration_img_01.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 24px;
    left: -20px;
  }
  #conts_access .section_title h2::after {
    content: "";
    width: 20px;
    height: 22px;
    display: inline-block;
    background-image: url("../img/decoration_img_02.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: -10px;
    right: -20px;
  }
  #conts_access .section_title .text {
    line-height: 1.6;
  }
  #conts_access .access_block {
    margin-bottom: 8px;
  }
  #conts_access .access_block .access_item {
    padding-bottom: 80px;
    position: relative;
  }
  #conts_access .access_block .access_item:last-of-type .top .img {
    margin: -36px auto 0 0;
  }
  #conts_access .access_block .access_item .midashi {
    width: 95%;
    height: 16vw;
    display: flex;
    font-size: 14px;
    line-height: 1.2;
    letter-spacing: 0.28em;
    color: #fff;
    background-image: url("../img/bg_img_03.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    text-align: center;
    padding: 29px 0px 55px;
    flex-direction: column;
    justify-content: center;
    margin-right: 5%;
  }
  #conts_access .access_block .access_item:nth-of-type(2) .midashi {
    background-image: url("../img/bg_img_04.jpg");
    margin-left: 5%;
  }
  #conts_access .access_block .access_item .top {
    display: flex;
    margin: 0px auto;
    flex-direction: column;
  }
  #conts_access .access_block .access_item:nth-of-type(2) .top {
    position: relative;
  }
  #conts_access .access_block .access_item .top .text_box {
    background-color: #fff;
    padding: 23px 10px 25px 5%;
    order: 2;
    box-shadow: 1px 2px 23px 0px rgba(0, 0, 0, 0.01);
  }
  #conts_access .access_block .access_item .top .text_box h3 {
    font-size: 21px;
    line-height: 1.3;
    margin-bottom: 18px;
  }
  #conts_access .access_block .access_item .top .text_box .tel {
    font-size: 16px;
  }
  #conts_access .access_block .access_item .top .text_box .tel a {
    display: inline-block;
    width: auto;
  }
  #conts_access .access_block .access_item .top .img {
    width: 95%;
    margin: -36px 0 0 auto;
  }
  #conts_access .access_block .access_item:nth-of-type(2) .top .img {
    order: 1;
  }
  #conts_access .access_block .access_item .bottom {
    margin: 0 auto;
    position: relative;
    z-index: 1;
  }
  #conts_access .access_block .access_item:nth-of-type(2) .bottom::after {
    background-image: url("../img/bg_img_06.jpg");
    right: 0;
    left: 0;
  }
  #conts_access .access_block .access_item .bottom .map {
    width: 90%;
    height: 72vw;
    margin: 0 auto;
  }
  #conts_access .access_block .access_item .bottom .map iframe {
    width: 100%;
    height: 100%;
  }
  #conts_access .access_block .access_item:nth-of-type(2) .bottom .map {
    order: 2;
  }
  #conts_access .access_block .access_item .bottom .text_img {
    width: 6vw;
    top: 0;
    right: 0;
    position: absolute;
    display: none;
  }
  #conts_access .access_block .access_item:nth-of-type(2) .bottom .text_img {}
  #conts_access .access_how {
    width: 90%;
    margin: 0 auto 50px;
  }
  #conts_access .access_how:last-of-type {
    margin-bottom: 0;
  }
  #conts_access .access_how .title_block {
    text-align: center;
    margin-bottom: 15px;
  }
  #conts_access .access_how.public_transport .title_block {
    margin-bottom: 30px;
  }
  #conts_access .access_how .title_block .icon {
    width: 33px;
    margin: 0 auto 10px;
  }
  #conts_access .access_how .title_block h3 {
    font-size: 22px;
    line-height: 1.4;
    margin-bottom: 10px;
  }
  #conts_access .access_how .title_block .text {
    font-size: 16px;
    line-height: 1.8;
  }
  #conts_access .access_how .map {
    margin: 0 auto 8px;
  }
  #conts_access .access_how .tyusyaku {
    font-size: 14px;
    text-align: center;
    margin: 0 auto 20px;
  }
  #conts_access .access_how.public_transport .tyusyaku {
    margin: 0 auto 0px;
  }
  #conts_access .access_how .text_box {
    display: flex;
    padding: 30px 20px 28px;
    background-color: #f5f5f5;
    margin: 0 auto;
    flex-direction: column;
  }
  #conts_access .access_how .text_box .text {
    font-size: 15px;
    line-height: 1.6;
    margin-bottom: 13px;
    text-indent: -1.0em;
    padding-left: 1.0em;
  }
  #conts_access .access_how .text_box .text:last-of-type {
    margin-bottom: 0;
  }
  #conts_sns {
    padding: 60px 0 80px;
    background-color: #f0f0f0;
  }
  #conts_sns .section_title {
    text-align: center;
  }
  #conts_sns .section_title h2 {
    font-size: 26px;
    line-height: 1.4;
    margin: 0 auto 40px;
    position: relative;
    display: inline-block;
  }
  #conts_sns .section_title h2 .small {
    font-size: 13px;
    line-height: 1.2;
    letter-spacing: 0.28em;
    display: block;
    margin-bottom: 15px;
  }
  #conts_sns .section_title h2::before {
    content: "";
    width: 20px;
    height: 22px;
    display: inline-block;
    background-image: url("../img/decoration_img_01.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    top: 27px;
    left: -15px;
  }
  #conts_sns .section_title h2::after {
    content: "";
    width: 20px;
    height: 22px;
    display: inline-block;
    background-image: url("../img/decoration_img_02.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    bottom: -10px;
    right: -6px;
  }
  #conts_sns .sns_block .sns_item {
    padding: 0px 5% 28px;
    background-color: #e2e2e2;
    margin-bottom: 50px;
  }
  #conts_sns .sns_block .sns_item:last-of-type {
    margin-bottom: 0;
  }
  #conts_sns .sns_block .sns_item .text_box {
    height: fit-content;
    display: flex;
    padding: 38px 0px 28px;
    background-color: #e2e2e2;
    text-align: center;
    flex-direction: column;
    justify-content: center;
    position: relative;
    z-index: 1;
  }
  #conts_sns .sns_block .sns_item .text_box::after {
    content: "";
    display: inline-block;
    height: 378px;
    background-color: #e2e2e2;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
  }
  #conts_sns .sns_block .sns_item .text_box .place_small {
    font-size: 13px;
    line-height: 1.0;
    letter-spacing: 0.28em;
    margin-bottom: 10px;
  }
  #conts_sns .sns_block .sns_item .text_box h3 {
    font-size: 24px;
    line-height: 1.2;
  }
  #conts_sns .sns_block .sns_item .facebook {
    width: 100%;
    height: 100vw;
    overflow: hidden;
    position: relative;
    z-index: 1;
  }
  #conts_sns .sns_block .sns_item .facebook .fb-page {
    width: 100% !important;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  #conts_sns .sns_block .sns_item .facebook .fb-page > span, #conts_sns .sns_block .sns_item .facebook .fb-page iframe {
    width: 100% !important;
  }
  #conts_sns .sns_block .sns_item .instagram {
    position: relative;
    z-index: 1;
    margin-top: 16px;
  }
}